;基本信息
[General]
Name=简体中文
Version=3.5.0.2120
Author=Roamb
Date=2012-08-06
LanguageID=0x0804

;主菜单开始
[Menu]
NFile=文件(&F)
NAddNew=新建(&N)
NAddNewBlank=空白页(&B)
NAddNewHomePage=主页(&H)
NAddNewCurrentPage=复制当前页(&C)
NOpenFile=打开文件(&O)
NSavaAsImage=另存为图片
NSaveImgSimpFrame=模式一(单框架)
NSaveImgCurrScreen=模式二(当前屏)
NSaveAs=另存为(&S)
NPageSetup=页面设置(&U)
NPrintView=打印预览(&V)
NPrint=打印(&P)
NSend=发送(&E)
NSendEMailPage=电子邮件页面(&P)
NSendEMailLink=电子邮件链接(&L)
NSendDesktopLink=桌面快捷方式(&S)
NImport=导入和导出(&I)
NCloseCurrent=关闭当前窗口(&C)
NAllClose=关闭全部窗口
NAttribute=属性(&R)
NOffline=脱机工作(&W)
NQuickExit=快速退出-不保存
NExit=退出(&E)

NEdit=编辑(&E)
NOpenNewlyOne=撤销最后关闭
NNewlyCloseList=可撤销关闭列表
NCut=剪切(&T)
NCopy=复制(&C)
NPaste=粘贴(&P)
NSelectAll=全选(&A)
NFind=查找(在当前页)(&F)
NAddressSetFocus=地址栏获焦点
NDocmentSetFocus=网页文档获焦点
NCleanCurrentAD=清除当前飘浮及弹出广告

NView=查看(&V)
NToolCote=工具栏(&T)
NMainMenuCote=菜单栏(&M)
NSearchCote=搜索栏(&S)
NSideCote=侧边栏(&D)
NFavoritCote=收藏栏(&F)
NStatusBarCote=状态栏(&U)
NStatusBarExtendCote=状态栏扩展(&E)
NFontSize=文字大小(&X)
NFontLargest=最大(&G)
NFontLarger=较大(&L)
NFontMiddle=中(&M)
NFontSmaller=较小(&S)
NFontSmallest=最小(&A)
NPageView=网页缩放(&Z)
NPageView50=50%
NPageView75=75%
NPageView100=100%
NPageView125=125%
NPageView150=150%
NPageView200=200%
NPageView400=400%
NRefresh=刷新(&R)
NRefreshAll=全部刷新(&A)
NStop=停止(&P)
NStopAll=全部停止(&O)
NPageTop=到网页文档头(&H)
NPageBottom=到网页文档尾(&B)
NTabPrevious=前一标签(&Q)
NTabNext=后一标签(&Q)
NSource=源文件(&C)

NFavorit=收藏(&A)
NFavoriteAdd=添加到收藏夹

NGroup=群组(&G)

NTools=工具(&T)
NCleanHistoryRecord=清除历史记录(&C)
NCleanAddressHistory=清除地址栏历史(&D)
NCleanSearchHistory=清除搜索栏历史(&S)
NCleanSkimHistoryMenu=清除浏览历史菜单(&M)
NCleanSkimHistory=清除浏览历史(&H)
NCleanCache=清除缓存(&B)
NCleanCookies=清除Cookies(&C)
NCleanTempDir=清空临时目录(&T)
NCleanFavoriteDir=清空收藏夹(&F)
NCleanRecentDir=清除最近浏览的文档(&R)
NCleanAll=全部清除(&A)
NAdviseFilter=广告过滤(&A)
NAdviseFlipWindow=启用弹出窗口过滤(&P)
NAdviseFloat=启用漂浮广告过滤(&W)
NAdviseFlash=启用Flash过滤(&F)
NContentControl=内容控制(&T)
NContentImage=禁止下载图像(&I)
NContentVideo=禁止下载视频(&V)
NContentSound=禁止播放声音(&S)
NContentJava=禁止运行Java(&J)
NContentScripts=禁止运行Scripts(&R)
NContentActiveX=禁止下载ActiveX(&X)
NProxy=代理服务器(&P)
NProxySet=设置并使用自己的代理
NUseIEProxy=使用IE代理设置
NNoUseProxy=不使用代理
NToolsMore=更多工具
NTabLock=锁定标签(&L)
NUnLockWebPage=解除鼠标左右键限制
NCurrNoSilent=当前页非安静方式浏览(&V)
NFullForm=智能填表
NGetScreen=区域截屏(&P)
NToolsSystem=系统工具
NToolsMyComputer=我的电脑
NToolsMyDocument=我的文档
NToolsExplorer=资源管理器
NToolsNotepad=记事本
NToolsMspaint=画图
NToolsControlPanel=控制面板
NToolsAddDeleteControl=添加/删除程序
NToolsCommandLine=命令提示符
NToolsRegedit=注册表编辑器
NDefBrowser=默认浏览器(&D)
NDefBrowserSetRoamb=设置漫游为默认浏览器
NDefBrowserSetIE=设置IE为默认浏览器
NSkin=皮肤(&S)
NSkinManage=管理皮肤(&M)
NSkinGetMore=获取更多皮肤(&G)
NLanguage=语言(&L)
NLanguageAutoSelect=自动选择(&A)
NOptionRoam=漫游设置中心(&O)
NOptionInternet=Internet 选项(&I)

NHelp=帮助(&H)
NHelpLocal=帮助(&H)
NHelpOnline=在线帮助(&O)
NBrowserHomePage=漫游主页(&W)
NBrowserBBS=漫游论坛(&F)
NBrowserBlog=官方博客(&B)
NWebNavigation=网址导航(&D)
NSustain=捐助(&S)
NRepairRoam=修复浏览器(&R)
NUpdate=在线升级(&U)
NReportBUG=报告错误(&E)
NReportAdvice=反馈建议(&P)
NAbout=关于我们(&A)

;工具栏开始
[Button]
ToolButtonMinimize.Hint=最小化
ToolButtonWindowState.Hint=最大化/恢复
ToolButtonClose.Hint=关闭

ToolButtonBack.Hint=后退||0
ToolButtonForward.Hint=前进||0
ToolButtonStop.Hint=左键单击：停止\n右键单击：全部停止||0
ToolButtonRefresh.Hint=左键单击：刷新\n右键单击：全部刷新||0
ToolButtonHome.Hint=主页||0
ToolButtonCancel.Hint=左键单击：撤销关闭\n右键单击：显示可撤销列表||0
ToolButtonGOBtn.Hint=访问网页||0
ToolButtonSearchBtn.Hint=搜索||0

ToolButtonSideCote.Hint=侧边栏||0

ToolButtonTabNew.Hint=左键单击：新建空白标签\n右键单击：显示标签列表||0
ToolButtonAutoHint.Hint=记事提醒||0
ToolButtonFlash.Hint=屏蔽/取消屏蔽Flash||0
ToolButtonWebMode.Hint=目前状态：完整模式||0

[TaskBar]
TaskBarBtnTip1=新建空白标签
TaskBarBtnTip2=配置中心
TaskBarBtnTip3=关闭所有标签

[Upgrade]
ProgTitle=在线升级
LabelTitleText=欢迎使用在线更新工具
LabelHelpText=这个工具将帮助您：
LabelHelpFirstText=检测是否有可用的升级更新内容
LabelHelpSecondText=下载并安装可用的升级组件
LabelDescriptionText=升级过程视网络情况而定，请您耐心等待
LabelCloseTimeText=%s秒后程序将自动退出
LabelFileText=单个进度
LabelAllText=总体进度
CheckBoxRunMainText=更新完成后运行主程序
LabelGetInstallText=如果无法下载，请点此获取最新安装包
ButtonQuitText=退出

LabelLinkStatus1=正在检测网络配置，请稍候
LabelLinkStatus2=正在连接到服务器，请稍候
LabelLinkStatus3=无法连接到网络，请确认网络配置是否正确
LabelLinkStatus4=正在检查是否有新版本，请稍候
LabelLinkStatus5=正在下载最新的更新组件
LabelLinkStatus6=即将更新升级组件，稍候将自动重启
LabelLinkStatus7=下载最新的更新组件失败，请稍候再尝试更新
LabelLinkStatus8=正在下载%s文件，请稍候
LabelLinkStatus9=下载%s文件失败，请稍候再尝试更新
LabelLinkStatus10=正在准备更新组件，请稍候
LabelLinkStatus11=正在更新%s文件
LabelLinkStatus12=已升级到最新版本，点退出按钮退出更新程序
LabelLinkStatus13=目前没有需要更新的组件，已经是最新版本
LabelLinkStatus14=下载配置文件失败，请稍候再尝试更新

TipsTitleText=漫游浏览器在线升级提示
LabelVerText=发现新版本%s，是否立即升级？
LabelTipsCapText=提示：在升级过程中主程序将退出
ButtonUpdateText=立即升级

[Options]
help=帮助中心
options_save=保&nbsp;&nbsp;存
options_close=关&nbsp;&nbsp;闭

[Uninstall]
ProgTitle=漫游浏览器卸载程序
FinishBtnCaption=完成
DelWindowTitle=正在删除

TitleLabel1=卸载程序正在运行，请稍候...
TitleLabel2=卸载完成

StatusLabel1=正在卸载
StatusLabel2=配置信息错误，卸载失败
StatusLabel3=正在检测程序使用情况，请稍候...
StatusLabel4=漫游浏览器正在运行中，请您关闭后再运行该卸载程序!
StatusLabel5=正在删除程序文件:
StatusLabel6=正在删除文件夹
StatusLabel7=正在删除快捷方式
StatusLabel8=正在删除注册表残留
StatusLabel9=卸载完成，单击完成按钮退出卸载程序。

TipsTitle=卸载漫游浏览器
TipsMessage=您确定要卸载漫游浏览器及其所有组件吗?